import { LitElement } from 'lit';
export declare const ICON_GRIPFIRE = "icon-gripfire";
export declare class IconGripfireComponent extends LitElement {
    static readonly defaultTagName = "icon-gripfire";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
